@misc{pyserial,
  author = {Chris Liechti},
  year = 2015,
  title = {{pySerial 3.0 documentation}},
  howpublished= "\url{https://pythonhosted.org/pyserial/}",
  note = "[Online; accessed 2019-08-4]"
}

@book{barrett2001ssh,
  title={SSH, the Secure Shell: the definitive guide},
  author={Barrett, Daniel J and Barrett, Daniel J and Silverman, Richard E and Silverman, Richard},
  year={2001},
  publisher={" O'Reilly Media, Inc."}
}

@misc{scp,
  author = {Indiana University},
  title = {{Use SCP to securely transfer files between two Unix computers}},
  howpublished= "\url{https://kb.iu.edu/d/agye}",
  note = "[Online; accessed 2019-08-4]"
}

@book{haykin2008communication,
  title={Communication systems},
  author={Haykin, Simon},
  year={2008},
  publisher={John Wiley \& Sons}
}

@ARTICLE{detection1,
author={G. D. {Forney} and G. {Ungerboeck}},
journal={IEEE Transactions on Information Theory},
title={Modulation and coding for linear Gaussian channels},
year={1998},
volume={44},
number={6},
pages={2384-2415},
keywords={modulation;encoding;channel capacity;Gaussian channels;decoding;reviews;linear Gaussian channels;orthogonal minimum-bandwidth modulation;channel capacity;binary coding;low-signal-to-noise ratio;nonbinary coding;high-signal-to-noise ratio;SNR;review;turbo coding;turbo decoding;multilevel coding;combined coding/precoding;intersymbol-interference channels;Modulation coding;Gaussian channels;Channel capacity;Decoding;Convolutional codes;Intersymbol interference;Gaussian noise;Additive white noise;AWGN;Turbo codes},
doi={10.1109/18.720542},
ISSN={0018-9448},
month={Oct},}

@INPROCEEDINGS{rs232_parity,
author={N. F. {Jusoh} and M. A. {Haron} and F. {Sulaiman}},
booktitle={2012 IEEE Control and System Graduate Research Colloquium},
title={An FPGA implementation of shift converter block technique on FIFO for RS232 to universal serial bus converter},
year={2012},
volume={},
number={},
pages={219-224},
keywords={field programmable gate arrays;peripheral interfaces;power convertors;protocols;radio networks;Zigbee;FPGA;FIFO;universal serial bus converter;system communication demands;bidirectional shift converter block technique;Verilog HDL language;system wireless communication;Zigbee protocol;ModelSim-Altera;RTL model;TimeQuest timing analyzer;RS232 embedded converter;Universal Serial Bus;Protocols;Engines;Registers;Hardware design languages;Field programmable gate arrays;Clocks;UART;Shift Converter;FIFO;USB;FPGA},
doi={10.1109/ICSGRC.2012.6287165},
ISSN={},
month={July},}

@article{crc_williams,
  title={A painless guide to CRC error detection algorithms},
  author={Williams, Ross and others},
  journal={Internet publication, August},
  year={1993}
}

@misc{pycrc,
  author = {{Cristian Năvălici}},
  year = 2015,
  title = {{PyCRC documentation}},
  howpublished= "\url{https://pycrc.readthedocs.io/en/latest/}",
  note = "[Online; accessed 2019-08-4]"
}

@misc{crc8,
  author = {{Nicco Kunzmann}},
  year = 2019,
  title = {{CRC8}},
  howpublished= "\url{https://github.com/niccokunzmann/crc8}",
  note = "[Online; accessed 2019-08-4]"
}

@misc{autocrc,
  author = {{Jonas Bengtsson}},
  year = 2019,
  title = {{AutoCRC}},
  howpublished= "\url{https://github.com/ljb/autocrc}",
  note = "[Online; accessed 2019-08-4]"
}

@article{overhead,
  title={Protocol overhead in IP/ATM networks},
  author={Cavanaugh, John David},
  year = 1994,
  journal={Minnesota Super, computer Center, Inc},
  howpublished= "\url{http://www.sonic.net/support/docs/ip-atm.overhead.pdf}",
  note = "[Online; accessed 2019-08-4]"
}

 @misc{gpslogger, title={GPSLogger for Android}, howpublished="\url{https://gpslogger.app/}", journal={GPSLogger for Android}, publisher={Mendhak}, year={2019}} 
 
 @misc{sshdroid, title={[APP][2.1] SSHDroid (2.1.0)}, howpublished="\url{https://forum.xda-developers.com/showthread.php?t=921801}", journal={XDA Developers}, year={2011}} 
 
  @misc{gps_gov, title={GPS Accuracy}, howpublished="\url{https://www.gps.gov/systems/gps/performance/accuracy/}", journal={GPS.gov: GPS Accuracy}} 
  
  @book{nodejs_mongoose,
  title={{Web development with MongoDB and NodeJS}},
  author={Satheesh, Mithun and D'mello, Bruno Joseph and Krol, Jason},
  year={2015},
  publisher={Packt Publishing Ltd}
}

@misc{osm,
  author = {{Open Layers}},
  title = {{OpenLayers API}},
  howpublished= "\url{https://openlayers.org/}",
  note = "[Online; accessed 2019-08-8]"
}


@misc{YESYES,
    title={yesyes DIY and astro},
    howpublished="\url{http://www.yesyes.info/index.php/electronics/rf1100-232-rf-433mhz-transceiver-module/}",
    journal={yesyes DIY and astro :: RF1100-232 RF 433MHz Transceiver Module}
} 

@manual{cc1101_datasheet,
    organization  = "Texas Instruments",
    title         = "Low-Power Sub-1GHz RF Transceiver",
    number        = "CC1101",
    year          =  2019,  
    note          = "Rev. I"
}

@manual{atmega48_datasheet,
    organization  = "Microchip",
    title         = "8-bit AVR Micrcontrollers",
    number        = "Atmega48",
    year          =  2018,  
    note          = "Rev. 2545B-01/04"
}

@manual{cp2104_datasheet,
    organization  = "Silicon Labs",
    title         = "Single-Chip USB-To-UART Bridge",
    number        = "CP2104",
    year          =  2017,  
    note          = "Rev. 1.2 1/17"
}

@inproceedings{van2015worlds,
  title={The worlds first gps mooc and worldwide laboratory using smartphones},
  author={Van Diggelen, Frank and Enge, Per},
  booktitle={Proceedings of the 28th international technical meeting of the satellite division of the institute of navigation (ION GNSS+ 2015)},
  pages={361--369},
  year={2015}
}
